<script>
    export default {

    }
</script>
<template>
    <div>
        <div class="alert alert-sm alert-info font-weight-bold">
            Noch nicht implementiert <i class="fa fa-sad-tear text-dark"></i>
        </div>
    </div>
</template>
